
% testing spec, specparam node
% module test
-module(exspec20).

-define(SpecArity, 2).
-define(SpecModName, valami).
-define(SpecFunName, gg).

-spec(?SpecModName:?SpecFunName/?SpecArity :: (integer(), number()) ->  atom()).
gg(_,_) -> ok.

